<?php
define('STATIC_URL', '');

// PHP错误报告级别
if (YII_DEBUG) {
    // Report all PHP errors (see changelog)
    error_reporting(E_ALL);
} else {
    // Report all errors except E_NOTICE
    error_reporting(error_reporting() & ~E_NOTICE);
}

Yii::setAlias('@common', dirname(__DIR__));
Yii::setAlias('@frontend', dirname(dirname(__DIR__)) . '/frontend');
Yii::setAlias('@backend', dirname(dirname(__DIR__)) . '/backend');
Yii::setAlias('@console', dirname(dirname(__DIR__)) . '/console');

Yii::setAlias('@user', '@frontend/modules/user');
